Error

two or more packages specified (contact debian libshout-ocaml-dev)